/* ==================WOO------------------*/

.woocommerce-info {
    border-top-color: #f58e8b;
}
.woocommerce-info::before {
    color: #f58e8b;
}
.woocommerce-message {
    border-top-color: #662e6b;
}
.woocommerce-message::before {
    content: "\e015";
    color: #662e6b;
}
.woocommerce .entry-summary {

}

.woocommerce-ordering,
.woocommerce-result-count,
.product_type_simple,
.product_type_variable,
.product_meta{
    display: none!important;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: 300;
}
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
    width: 220px;
    font-size: 100%;
    padding: .55em 1em;
    line-height: 1.1em;
}
 .woocommerce button.button.alt.disabled {
    color: white;
    background-color: #1c2128;
 }
  .woocommerce button.button.alt.disabled:hover {
    color: white;
    background-color: black;
 }
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt
{
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .83em 1em;
    border-radius: 0;
    left: auto;

    color: white;
    background-color: #1c2128;

    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}

.woocommerce div.product form.cart .variations label {

    font-weight: 400;

}
.woocommerce div.product form.cart .button {
    margin-left: 1em;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .65em 1em;
    font-weight: 300;
    border-radius: 0;
    left: auto;

    color: white;
    background-color: black;

    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background-color: black;
    color: #fff;
}

.woocommerce .woocommerce-breadcrumb {
    margin: 2em 0;
    padding: 0 0 1em 0;
    font-size: .8em;
    font-weight: 700;
    color: #777;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #2b2b2b;
}

.woocommerce ul.products li.product {
    text-align: center;
}
.woocommerce ul.products li.product a img {
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: none;
}


.woocommerce ul.products li.product .price {
    color: black;
    font-weight: 300;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: black;
    font-weight: 300;
}

.woocommerce ul.products li.product .onsale {
  top: 0;
  right: 0;
  left: auto;
  margin: 0;
  background-color: #d2d3d4;
  padding: 10px;
}
.woocommerce ul.products li.product .onsale {
    min-height: 0;
    min-width: 0;
    padding: 10px;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 1;
    margin: 0;
    border-radius: 0;
    background-color: #d2d3d4;
    font-size: .857em;
    z-index: 9;
}


.woocommerce span.onsale {
  padding: 5px;
  font-size: 1em;
  font-weight: 700;
  position: absolute;
  text-align: center;
  line-height: 3.236;
  top: 0;
  left: 0;
  margin: 0;
  border-radius: 0;

  background-color: #d2d3d4;
  font-size: .857em;
  z-index: 9;
}

.woocommerce div.product .product_title {
    text-align: left;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 0;
    padding: 0;

}

/* Plus Minus on Add to cart*/
.woocommerce div.product form.cart div.quantity {
    float:left;
    margin-left: 4px;

}
.woocommerce button.plus,
.woocommerce button.minus {
    float: left;
}

/* Hide HTML5 Up and Down arrows. */
.quantity input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
 
.quantity input[type="number"] {
    -moz-appearance: textfield;
    font-weight: bold;
    border: none;
}













/* Sidebar product categories */
.widget-area .product-categories {
    list-style: none;
    padding: 1em 0 0 0;
    margin: 0;
    margin-right: 1em;
}
.widget-area .product-categories li {
    padding: .5em 0;
    font-size: .9em;
}
.widget-area .product-categories li a {
    text-transform: uppercase;
    padding: .5em 0;
    font-size: .9em;
    color: black;
    font-weight: bold;
}
.widget-area .product-categories .children {
    overflow: hidden;
    height: 0;
}

.widget-area .product-categories .cat-item.cat-parent {
    position: relative;
}

.widget-area .product-categories .cat-item.cat-parent .open,
.widget-area .product-categories .cat-item.cat-parent .close {
    position: absolute;
    top: 3px;
    right: 3px;
    display: none;
    background: none;
    color: black;
    cursor: pointer;
    user-select: none;
    padding: 6px 15px 10px;
}

.widget-area .product-categories .cat-item.cat-parent .open {
    display: block;
}

.widget-area .product-categories .cat-item.cat-parent .close {
    display: none;
}

.widget-area .product-categories .cat-item.cat-parent.show-children .open {
    display: none;
}

.widget-area .product-categories .cat-item.cat-parent.show-children .close {
    display: block;
}

.widget-area .product-categories .cat-item.cat-parent.show-children .children {
    list-style: none;
    margin: 0;
    padding: 5px;
    height: auto;
}


